@font-face {
    font-family: 'Allrounder Grotesk';
    src: url('https://edgeftp.b-cdn.net/assets/Fonts/Grotesk/AllrounderGrotesk-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Allrounder Grotesk';
    src: url('https://edgeftp.b-cdn.net/assets/Fonts/Grotesk/AllrounderGrotesk-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Allrounder Grotesk';
    src: url('https://edgeftp.b-cdn.net/assets/Fonts/Grotesk/AllrounderGrotesk-Bold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Allrounder Grotesk';
    src: url('https://edgeftp.b-cdn.net/assets/Fonts/Grotesk/AllrounderGrotesk-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Allrounder Grotesk';
    src: url('https://edgeftp.b-cdn.net/assets/Fonts/Grotesk/AllrounderGrotesk-ExtraBold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}